/**
 * Infographic component.
 */
.infographic {
  position: relative;
  margin: clamp(5.25rem, 7.5vw, 6.25rem) 0;
  text-align: center;
}

.infographic__background {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  background-color: #f7f6f6;
}

.infographic__image {
  -o-object-fit: contain;
     object-fit: contain;
  aspect-ratio: 320/2387;
}
@media (min-width: 500px) {
  .infographic__image {
    aspect-ratio: 768/1140;
  }
}
@media (min-width: 1025px) {
  .infographic__image {
    aspect-ratio: 1440/1140;
  }
}